<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="30">La salle de transmission est la porte vers le coeur de réseau de l’opérateur</subtitle>
<subtitle curs="140">Voix et données transitent en haut débit sur des supports cuivre ou fibre optique</subtitle>
<subtitle curs="350">On trouve donc dans cette salle des répartiteurs optiques, des répartiteurs cuivre, et les équipements permettant de router et de brasser les données</subtitle>
<subtitle curs="490"></subtitle>
<subtitle curs="505"></subtitle>